LGENERAL(6)

NAME
LGeneral - a turn-based strategy game engine.

SYNOPSIS
lgeneral

DESCRIPTION
LGeneral is a strategy game engine similar to SSI's Panzer General®, but it has some differences to the original:

1)Reinforcement:

In Panzer General® you could buy reinforcement by prestige. In LGeneral reinforcement appears in a specific turn and will be 		placed around an allied town that was not lost during playing. This also means that conquered towns may not serve as deploy centers.

2)Core Units:

You do not have core units in LGeneral.

OPTIONS
This program has no command line opotions.

AUTHOR

This manual page was written by Gernot Galli <gernot_galli@onlinehome.de>,
    for the Debian GNU/Linux system (but may be used by others).